.sectores {
    margin: 4px;
    background: #DEDD73;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding-bottom: 14px;
}

.sectores h1 {
    font-size: 20px;
    text-align: left;
    color: #fff;
    background: #8D963B;
    height: 45px;
    padding-top: 9px;
	padding-left: 9px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	border-bottom: 2px solid rgba(25, 72, 8, 0.9);
}

.sectores .grupo_contenido{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.sectores section {
    font-size: 10px;
    text-align: center;
    --padding-bottom: 8px;
    --margin: 0px;
}

@media (max-width:1080px){
    
    .servicios .grupo_contenido{
        display: flex;
        flex-wrap: wrap;
   }

    .col-sm-6 {
        justify-content: center;
    }
    
@media (max-width:480px){
    .sectores .grupo_contenido{
        display:block;
    }
    
    .col-sm-6 .bottom_to_top {
        width: 100%;
        
    }
}
	